MariaDB opt-in support


#1

Hello,

as we need support for virtual columns we had to install MariaDB manually (with help if this topic: How to change MySQL/MariaDB version). It works but builds are now very slow as it has to install it every time. I think just option to cache apt packages could help. Or - which would be awesome - to have possibility to choose database version in same way as for example version of PHP.


#2